@charset "utf-8";
/* CSS Document */
/*==========================================================================================================*/
@media only screen and (max-width: 1023px) {
    body { min-width:320px; }
    img{ max-width: 100%; width:auto; height:auto; }
    .wrap { width:auto; padding:0 20px; }

    .default-grid.form-grid.cols2 .col { width:auto; float:none; }
    .buttonset .col a { margin:0 5px 8px 0; }
    .default-grid.cols4 .col { width:50%; }
    .cols2.default-grid.tab-grid .col { width:100%; }

}

/*==========================================================================================================*/
@media only screen and (max-width: 767px) {

    .default-grid.cols3 .col { width:50%; }
    .default-grid.cols3 .col:nth-child(3) { clear:left; }

    h1, h2 { font-size:40px; }
    .cols { margin: 0; }
    .cols3 .col, .cols4 .col { width: 50%; padding: 0 10px; }
    .brand-box figure { width: 100%; height: 140px; }
}
/*320 - 767*/
@media screen and (max-width: 767px) {
	
	.preloader img{
		width:100%
}
.site-header{
position:absolute 	
}
.lassi-parallax{
display:none	
}
.our-blog.our-blog-sub .blog-item::before{
display:none	
}
.home-branches .menu-img:before{
   display:none
}
.footer-1 .footer-links .footer-block .footer-logo{
top:0	
}
.btn-mute .i, .btn-mute .b{
position:relative	
}
.main-slider .box-next .img-box-next{
display:none	
}
.image-head .box-text{
padding:30px 20px	
}
.image-head .box-text img{
	margin: 0 auto;
    display: block;
}
.main-slider .dsn-controls{
display:none	
}
.preloader img{
width:300px;	
}
.intro-about .box-img .exper{
text-align:center	
}
.location-carousel .owl-nav {
    top: -15px;
	right:10px;	

}
.location-carousel .owl-next{
right:-5px	
}
.jassi-recommendations-carousel .owl-nav{
	  top: -15px;
	right:10px;	
}
.jassi-recommendations-carousel .owl-prev{
left:-5px	
}
.v-light:not(.no-light) .service.service-3 .services-item .box-content:after{
display:none	
}
.v-light:not(.no-light) .service.service-3 .services-item .bg-section:after{
display:none	
}
.v-light:not(.no-light) .background-section{
background-color:rgba(0,0,0,0)	
}
.service.service-3 .services-item{
height:auto	
}
.our-work .slider-project-swiper[data-dsn-grid="moveUp"] {
    height: 45vh;
}
.scroll-to-top{
display:none	
}
.testimonials-2.testimonials-3.testimonials-new .testimonials-inner .testimonials-item .top-box .p-larg {
    min-height: 140px;
}
.inner-page-content .image-head{
min-height:auto;
margin-bottom:20px;
}

.inner-page-content .image-head .bg-section{
	    position: relative;
		
    height: auto;
}
.inner-page-content .image-head .box-text {
    top: -15px;
    padding: 10px;
}

.inner-page-content .image-head .box-text img{
	opacity:0
}
.inner-page-content .image-head .box-text h4 {
    font-size: 30px;
    text-align: center;
}
.about-us-inner-page-sec-1{
margin-top:0px;
margin-bottom:0	
}
.service.service-3 .award-sec .services-item .box-content .icon img{
width:55%;
    margin-bottom: 0;	
}
.inner-page.site-header .extend-container .main-navigation ul.extend-container li a {
    color: #fff;
}
.inner-page .menu-icon{
top:-35px;	
}
.inner-page .menu-icon .text-menu{
color:#111
}
.site-header .menu-icon .icon-m .menu-icon-line.icon-center {
    width: 20px;
}
/* .site-header .menu-icon .icon-m .menu-icon-line.icon-bottom {
    margin-top: 0;
}
.site-header .menu-icon .icon-m .menu-icon-line.icon-top{
	    width: 15px !important;
    display: block;
	    top: 8px !important;
}*/
.rate .form-group label{
display:block	
}
.form-group span{
padding:0	
}
.form-group i{
padding-left:10px;	
}

.brand-client .wapper-client .logo-box .info .content {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.brand-client .wapper-client .logo-box{
margin-bottom:20px;	
}

.site-header .menu-icon .text-menu{
width:50px	
}
.site-header .inner-header .main-logo img {
    height: 40px;
}
.main-slider{
height:35vh	
}
.main-slider .slide-item .image-bg {
height:35vh	
	
}
.brand-client.location-page .wapper-client .logo-box{
width:100%;
min-height:240px
}
.franchise-sec{
margin-bottom:80px	
}
.feedback-sec{
margin-bottom:80px		
}
.journey-section{
position:relative	
}
.journey-bnt1 a {
    position: absolute;
    left: 13%;
    top: 62%;
    width: 50px;
}
.journey-bnt2 a {
    position: absolute;
    left: 14%;
    top: 80%;
    width: 50px;
}
.journey-bnt3 a {
    position: absolute;
    left: 34%;
    top: 78%;
    width: 50px;
}
.journey-bnt4 a {
    position: absolute;
    left: 24%;
    top: 53%;
    width: 50px;
}
.journey-bnt5 a {
    position: absolute;
    left: 45%;
    top: 66%;
    width: 50px;
}
.journey-bnt6 a {
    position: absolute;
    left: 44%;
    top: 43%;
    width: 50px;
}
.journey-bnt7 a {
       position: absolute;
    left: 59%;
    top: 76%;
    width: 50px;
}
.journey-bnt8 a {
    position: absolute;
    left: 58%;
    top: 47%;
    width: 50px;
}
.modal__wrapper--example-theme .modal__content{
width:89% !important;
padding:30px !important;
background:#ead3c1 !important	
}

.team .team-item .text-box{
	    bottom: -9px;
		    padding: 6px 24px 6px;
}
.testimonials-2.testimonials-3 .testimonials-nav{
display:none	
}
.testimonials-2.testimonials-3 .testimonials-main-content .testimonials-item{
padding:5px	
}
.inner-page .btn-mute .i{
filter:invert(0)	
}
}
@media (min-width: 768px) and (max-width: 1023px) {

.site-header .menu-icon .text-menu{
    width: 50px;	
}
.main-slider{
height:50vh	
}
.main-slider .slide-item .image-bg {
height:50vh	
	
}
.preloader img{
		width:100%
}
.site-header{
position:absolute 	
}
.lassi-parallax{
display:none	
}
.our-blog.our-blog-sub .blog-item::before{
display:none	
}
.home-branches .menu-img:before{
   display:none
}
.footer-1 .footer-links .footer-block .footer-logo{
top:0	
}
.btn-mute .i, .btn-mute .b{
position:relative	
}
.main-slider .box-next .img-box-next{
display:none	
}
.image-head .box-text{
padding:30px 20px	
}
.image-head .box-text img{
	margin: 0 auto;
    display: block;
}
.main-slider .dsn-controls{
display:none	
}
.preloader img{
width:300px;	
}
.intro-about .box-img .exper{
text-align:center	
}
.location-carousel .owl-nav {
    top: -15px;
	right:10px;	

}
.location-carousel .owl-next{
right:-5px	
}
.jassi-recommendations-carousel .owl-nav{
	  top: -15px;
	right:10px;	
}
.jassi-recommendations-carousel .owl-prev{
left:-5px	
}
.v-light:not(.no-light) .service.service-3 .services-item .box-content:after{
display:none	
}
.v-light:not(.no-light) .service.service-3 .services-item .bg-section:after{
display:none	
}
.v-light:not(.no-light) .background-section{
background-color:rgba(0,0,0,0)	
}
.service.service-3 .services-item{
height:auto	
}
.our-work .slider-project-swiper[data-dsn-grid="moveUp"] {
    height: auto;
}
.scroll-to-top{
display:none	
}
.testimonials-2.testimonials-3.testimonials-new .testimonials-inner .testimonials-item .top-box .p-larg {
    min-height: 140px;
}
.inner-page-content .image-head{
min-height:auto;
margin-bottom:20px;
}

.inner-page-content .image-head .bg-section{
	    position: relative;
		
    height: auto;
}
.inner-page-content .image-head .box-text {
    top: -15px;
    padding: 10px;
}

.inner-page-content .image-head .box-text img{
	opacity:0
}
.inner-page-content .image-head .box-text h4 {
    font-size: 30px;
    text-align: center;
}
.about-us-inner-page-sec-1{
margin-top:0px;
margin-bottom:0	
}
.service.service-3 .award-sec .services-item .box-content .icon img{
width:55%;
    margin-bottom: 0;	
}
.inner-page.site-header .extend-container .main-navigation ul.extend-container li a {
    color: #fff;
}
.inner-page .menu-icon{
top:-35px;	
}
.inner-page .menu-icon .text-menu{
color:#111
}
.site-header .menu-icon .icon-m .menu-icon-line.icon-center {
    width: 20px;
}
/* .site-header .menu-icon .icon-m .menu-icon-line.icon-bottom {
    margin-top: 0;
}
.site-header .menu-icon .icon-m .menu-icon-line.icon-top{
	    width: 15px !important;
    display: block;
	    top: 8px !important;
}*/
.rate .form-group label{
display:inline-block	
}
.form-group span{
padding:0	
}
.form-group i{
padding-left:10px;	
}

.brand-client .wapper-client .logo-box .info .content {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.brand-client .wapper-client .logo-box{
margin-bottom:20px;	
}

.site-header .menu-icon .text-menu{
width:50px	
}
.site-header .inner-header .main-logo img {
    height: 70px;
}

.brand-client.location-page .wapper-client .logo-box{
width:48%;
min-height:240px
}
.service.service-3 .service-content:nth-of-type(n + 4){
margin-top:0	
}
.service.service-3 .award-sec .services-item{
margin-bottom:25px;	
}
.franchise-sec{
margin-bottom:80px	
}
.feedback-sec{
margin-bottom:80px		
}
.brand-client .wapper-client .logo-box{
    width: 47%;
    margin: 10px;	
}
.journey-bnt1 a {
    left: 4%;
    top: 30%;
    width: 150px;
    height: 150px;
}
.journey-bnt2 a {
    left: 5%;
    top: 34%;
	width: 150px;
    height: 150px;
}
.journey-bnt3 a {
    left: 33%;
    top: 35%;
    width: 150px;
    height: 150px;
}
.journey-bnt4 a {
    left: 24%;
    top: 29%;
    width: 150px;
    height: 150px;
}
.journey-bnt5 a {
    left: 44%;
    top: 32%;
    width: 120px;
    height: 150px;
}

.journey-bnt6 a {
    position: absolute;
    left: 58%;
    top: 33%;
    width: 150px;
    height: 150px;
}
.journey-bnt7 a {
    position: absolute;
    left: 31%;
    top: 29%;
	 width: 120px;
    height: 150px;
}
.journey-bnt8 a {
    left: 59%;
    top: 29%;
    width: 150px;
    height: 150px;
}
.modal__wrapper--example-theme .modal__content{
width:700px !important	
}
.modal__wrapper--example-theme.is-visible .modal__content{
background: #f2dfd0 !important;	
}

.modal__content .col-md-7, .modal__content .col-md-6{
	flex: 0 0 100%;
    max-width: 100%;
}
}
@media (min-width: 1024px) and (max-width: 1279px) {
.site-header .extend-container .main-navigation ul.extend-container li a{
font-size:12px;	
}
.classic-menu .site-header .extend-container .main-navigation ul.extend-container > li{
margin-left:15px;	
}
.btn-mute .i, .btn-mute .b{
position:relative
}
.image-head{
min-height:500px	
}
.v-light:not(.no-light) .service.service-3 .services-item .box-content:after{
display:none	
}
.v-light:not(.no-light) .service.service-3 .services-item .bg-section:after{
display:none	
}
.v-light:not(.no-light) .background-section{
background-color:rgba(0,0,0,0)	
}
.home-branches .services-item{
box-shadow:none	
}
.lassi-parallax{
width:100px	
}
.team .team-item .text-box h3{
letter-spacing:0	
}
.our-work .slider-project-swiper[data-dsn-grid="moveUp"] {
    height: auto;
}
.home-branches .menu-img:before{
display:none	
}
.service.service-3 .award-sec .services-item .box-content .icon img {
    width: 85%;
}
.service.service-3 .services-item .box-content .icon{
	margin-bottom:0
}
.modal__wrapper--example-theme .modal__content {
    width: 95% !important;
}
.journey-bnt1 a {
    left: 4%;
    top: 44%;
}
.journey-bnt2 a {
    left: 5%;
    top: 49%;
}
.journey-bnt3 a {
    left: 33%;
    top: 50%;
}
.journey-bnt4 a {
    left: 23%;
    top: 43%;
}
.journey-bnt5 a {
    left: 45%;
    top: 47%;
}
.journey-bnt8 a {
    left: 59%;
    top: 42%;
}
}
@media (min-width: 1280px) and (max-width: 1559px) {

.image-head{
    min-height: 500px;	
}
.journey-bnt1 a {
    position: absolute;
    left: 9%;
    top: 46%;
}	
	.journey-bnt2 a {
    position: absolute;
    left: 14%;
    top: 52%;
}
.journey-bnt3 a {
    position: absolute;
    left: 34%;
    top: 52%;
}
.journey-bnt4 a {
    position: absolute;
    left: 24%;
    top: 44%;
}
.journey-bnt5 a {
    position: absolute;
    left: 45%;
    top: 48%;
}
.journey-bnt6 a {
    position: absolute;
    left: 61%;
    top: 51%;
}
.journey-bnt7 a {
    position: absolute;
    left: 43%;
    top: 41%;
}
.journey-bnt8 a {
    position: absolute;
    left: 59%;
    top: 42%;
}
.modal__wrapper--example-theme .modal__content{
width:73% !important	
}

}
@media (min-width: 1600px) and (max-width: 1919px) {
.modal__wrapper--example-theme .modal__content{
width:63% !important	
}
.image-head {
    min-height: 600px;
}
}